Retraso en la compatibilidad con nuevos kernels de Linux

  • N.º del artículo: 118578
  • Actualizado: 17 dic 2012

Sophos publica nuevos paquetes Talpa para mantener la compatibilidad del escaneado en acceso en los nuevos kernels de Linux. Intentamos mantener la compatibilidad con los nuevos kernels lo más rápidamente posible. Sin embargo, en estos momentos se ha retrasado la edición del paquete Talpa por razones operativas. 

Está previsto ofrecer un paquete actualizado a mediados de diciembre de 2012.

Ocurre en los siguientes productos de Sophos

Sophos Anti-Virus for Linux 9.0.0
Sophos Anti-Virus for Linux 7.5.11

Qué hacer

Compruebe la lista de kernels compatibles antes de realizar la actualización del mismo.
Para más información, consulte el artículo 14377.


Revisión - 7 de diciembre de 2012

Los paquetes Talpa ya están disponibles de nuevo para los kernels más recientes.  Para más detalles, vea los kernels compatibles.

 
Si necesita más ayuda, póngase en contacto con soporte técnico.

Valore el artículo

Muy malo Excelente

Comentarios